{% extends 'base.html' %}
{% load static %}

{% block content %}
<html lang="eng">
    <head>
        <title>You Logged Out!</title>
    </head>
    <body>
        <header>
        </header>
        <main class="main">
            <h1> Hey it looks like you logged out! </h1>
            <img class ="center-img rotate" src="{% static 'images/sadface.png' %}"></img>
        </main>
        <footer>
        </footer>
    </body>
</html>
{% endblock content %}